## python-diskimage-builder 0.1.13

=== debian/changelog ===
python-diskimage-builder (0.1.13-2) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Add debian/clean file to cleanup egg-info and .testrepository directory.
  * debian/gbp.conf: Don't use pristine-tar explicit.
  * debian/control:
    - Add python3 packages to Build-Depends.
    - Add kpartx to Depends according to README.md.
    - Add debootstrap to Depends. Needed to build Debian images.
  * debian/watch: Use github tags instead of pypi.

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.
  * Adds qemu-utils (and *NOT* qemu-img) as depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 10:46:29 +0000

python-diskimage-builder (0.1.8-2) experimental; urgency=medium

  * Added missing subunit build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 16 Mar 2014 09:17:57 +0000

python-diskimage-builder (0.1.8-1) experimental; urgency=low

  * Initial release. (Closes: #723823)

 -- Thomas Goirand <zigo@debian.org>  Sat, 15 Mar 2014 17:13:48 +0800
