## python-diskimage-builder 0.1.30

=== requirements.txt ===
Babel>=1.3
argparse
