## python-diskimage-builder 1.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
Babel>=1.3
argparse
dib-utils # Apache-2.0
PyYAML>=3.1.0
