=== debian/changelog ===
python-diskimage-builder (1.0.0-2+4~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs.
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 20 Sep 2016 11:11:00 +0000

python-diskimage-builder (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Depends on jq (Closes: #783517).
  * Now depends on uuid-runtime (Closes: #791655).

 -- Thomas Goirand <zigo@debian.org>  Sat, 08 Aug 2015 09:56:02 +0000

python-diskimage-builder (0.1.46-1) unstable; urgency=medium

  * New upstream release (Closes: #788096).
  * Fixed (build-)dependencies.
  * Cleans leftovers .pyc in the package after python setup.py install.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Jun 2015 10:21:41 +0200
