=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,16 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT = git://github.com/openstack/diskimage-builder.git
+UPSTREAM_GIT := https://github.com/openstack/diskimage-builder.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 export OSLO_PACKAGE_VERSION=$(VERSION)
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2
+
+override_dh_auto_install:
+	dh_auto_install
+	# Delete left over compiled binaries.
+	find $(CURDIR)/debian/python-diskimage-builder -iname '*.pyc' -delete
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
