=== debian/changelog ===
python-diskimage-builder (1.19.1-1+33~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 27 Sep 2016 23:41:37 +0000

python-diskimage-builder (1.19.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs.
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.8 (no change).
  * Add debian/python-diskimage-builder.lintian-overrides

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Sep 2016 22:54:19 +0200
