=== debian/control ===
--- 
+++ 
@@ -5,24 +5,25 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr,
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: jq,
-                     python-babel,
+                     python-babel (>= 2.3.4),
                      python-dib-utils,
                      python-hacking,
+                     python-six (>= 1.9.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
+                     python-oslotest (>= 1:1.10.0),
                      python-yaml,
                      subunit,
                      testrepository,
                      uuid-runtime,
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-diskimage-builder.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-diskimage-builder.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-diskimage-builder?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-diskimage-builder -b debian/newton
 Homepage: https://git.openstack.org/cgit/openstack/diskimage-builder
 
 Package: python-diskimage-builder
@@ -30,8 +31,10 @@
 Depends: debootstrap,
          jq,
          kpartx,
-         python-babel,
+         python-babel (>= 2.3.4),
          python-dib-utils,
+         python-pbr (>= 1.8),
+         python-six (>= 1.9.0),
          python-yaml,
          qemu-utils,
          uuid-runtime,
