=== debian/changelog ===
python-diskimage-builder (2.0.0~rc1-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 27 Apr 2017 08:17:25 +0000

python-diskimage-builder (2.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/watch: Point to use the tarballs. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Feb 2017 10:41:25 -0500
