=== debian/control ===
--- 
+++ 
@@ -1,29 +1,29 @@
 Source: python-diskimage-builder
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools (>= 52~),
+               openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr,
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: jq,
-                     python-babel (>= 2.3.4),
+                     python-babel,
                      python-dib-utils,
                      python-hacking,
-                     python-six (>= 1.9.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.5.1),
                      python-yaml,
                      subunit,
                      testrepository,
                      uuid-runtime,
-Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-diskimage-builder?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-diskimage-builder -b debian/newton
+Standards-Version: 3.9.6
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-diskimage-builder
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-diskimage-builder
 Homepage: https://git.openstack.org/cgit/openstack/diskimage-builder
 
 Package: python-diskimage-builder
@@ -31,10 +31,8 @@
 Depends: debootstrap,
          jq,
          kpartx,
-         python-babel (>= 2.3.4),
+         python-babel,
          python-dib-utils,
-         python-pbr (>= 1.8),
-         python-six (>= 1.9.0),
          python-yaml,
          qemu-utils,
          uuid-runtime,
