## python-diskimage-builder 2.10.1

=== debian/changelog ===
python-diskimage-builder (2.10.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 21:14:52 +0000

python-diskimage-builder (2.10.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:29 +0000

python-diskimage-builder (2.10.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updated debian/copyright.
  * Standards-Version is now 4.1.3.
  * Add Python 3 support.
  * Add a -doc package.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Feb 2018 14:17:28 +0000

python-diskimage-builder (2.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Standards-Version: 4.1.1
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Nov 2017 21:04:19 +0100
