## python-diskimage-builder 2.11.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
Babel!=2.4.0,>=2.3.4 # BSD
networkx<2.0,>=1.10 # BSD
pbr!=2.1.0,>=2.0.0 # Apache-2.0
PyYAML>=3.10 # MIT
flake8<2.6.0,>=2.5.4 # MIT
six>=1.10.0 # MIT
stevedore>=1.20.0 # Apache-2.0
