=== debian/changelog ===
python-diskimage-builder (2.11.0-0ubuntu1) bionic; urgency=medium

  * Resync with Debian unstable.
  * Update Vcs-* fields.
  * Re-add gbp.conf.
  * Lower minimum version for openstack-pkg-tools.
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Thu, 01 Mar 2018 11:27:22 +0000
