=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: python-diskimage-builder
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- openstack-pkg-tools (>= 66~),
+ openstack-pkg-tools (>= 54~),
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
+ python3-sphinx,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
 Build-Depends-Indep:
  jq,
  python-babel,
@@ -43,8 +44,8 @@
  testrepository,
  uuid-runtime,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-diskimage-builder
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-diskimage-builder.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-diskimage-builder
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-diskimage-builder
 Homepage: https://git.openstack.org/cgit/openstack/diskimage-builder
 
 Package: diskimage-builder-doc
