=== debian/changelog ===
python-diskimage-builder (2.16.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release:
    - Fixes FTBFS due to failed tests (Closes: #906551).
    - Reproducible patch applied upstream (Closes: #892020).
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Sep 2018 09:49:08 +0200

python-diskimage-builder (2.10.1-6) unstable; urgency=medium

  * Add missing git command runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Mar 2018 14:19:19 +0200

python-diskimage-builder (2.10.1-5) unstable; urgency=medium

  * Added missing curl command runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Mar 2018 14:08:15 +0200

python-diskimage-builder (2.10.1-4) unstable; urgency=medium

  * Add patch to package all files.
  * Fix python / python3 shebangs.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Mar 2018 10:42:10 +0200
