=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,24 @@
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
+	dh_python3 --shebang=/usr/bin/python3 /usr/lib/python3
+	set -e ; set -x ; for i in `find $(CURDIR)/debian/python3-diskimage-builder/usr/lib/python3/dist-packages -type f` ; do \
+		sed -i 's#/usr/bin/python#/usr/bin/python3#' $$i ; \
+		sed -i 's#/usr/local/bin/dib-python#/usr/bin/dib-python#' $$i ; \
+		sed -i 's|#!python|#!/usr/bin/python3|' $$i ; \
+		sed -i 's|#!/usr/bin/env python|#!/usr/bin/python3|' $$i ; \
+	done
+	set -e ; set -x ; for i in `find $(CURDIR)/debian/python-diskimage-builder/usr/lib/python*/dist-packages -type f` ; do \
+		sed -i 's#/usr/local/bin/dib-python#/usr/bin/dib-python#' $$i ; \
+	done
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod +x $(CURDIR)/debian/python-diskimage-builder/usr/lib/python2.7/dist-packages/diskimage_builder/lib/*
+	chmod +x $(CURDIR)/debian/python3-diskimage-builder/usr/lib/python3/dist-packages/diskimage_builder/lib/*
+
 # Commands not to run
 override_dh_installcatalogs:
 override_dh_installemacsen override_dh_installifupdown:
