=== debian/watch ===
version=3
https://github.com/openstack/diskimage-builder/tags .*/(\d[\d\.]+)\.tar\.gz
