## python-diskimage-builder 2.17.0

=== debian/changelog ===
python-diskimage-builder (2.17.0-0ubuntu4) eoan; urgency=medium

  * Drop update-alternatives maintainer script handling, which is broken.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Sep 2019 20:02:03 +0000

python-diskimage-builder (2.17.0-0ubuntu3) eoan; urgency=medium

  * Drop python2 support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Sep 2019 09:31:56 -0700

python-diskimage-builder (2.17.0-0ubuntu2) disco; urgency=medium

  * d/rules: Ensure python3 shebangs are set to /usr/bin/python3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 23 Nov 2018 13:59:53 +0000

python-diskimage-builder (2.17.0-0ubuntu1) cosmic; urgency=medium

  * d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Rocky.
  * d/python{3}-diskimage-builder.install: add explicit install for
    lib and elements components for dib.

 -- James Page <james.page@ubuntu.com>  Fri, 14 Sep 2018 14:01:17 -0600
