=== debian/control ===
Source: python-diskimage-builder
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 54~),
 python3-sphinx,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 jq,
 python3-babel,
 python3-fixtures,
 python3-hacking,
 python3-networkx,
 python3-openstackdocstheme (>= 1.17.0),
 python3-oslosphinx (>= 2.5.0),
 python3-oslotest (>= 1:1.10.0),
 python3-six,
 python3-stevedore (>= 1.20.0),
 python3-testtools (>= 2.2.0),
 python3-yaml,
 subunit,
 testrepository,
 uuid-runtime,
Standards-Version: 4.1.3
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-diskimage-builder
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-diskimage-builder
Homepage: https://git.openstack.org/cgit/openstack/diskimage-builder

Package: diskimage-builder-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: image building tools for Openstack - doc
 Diskimage-builder tools are the components of TripleO that are responsible for
 building disk images. It has the core functionality for building disk images,
 filesystem images and ramdisk images for use with OpenStack (both virtual and
 bare metal). The core functionality includes the various operating system
 specific modules for disk/filesystem images, and deployment and hardware
 inventory ramdisks.
 .
 The TripleO project also develops elements that can be used to deploy
 OpenStack itself. While users and operators can manually script or put
 together ram disks and disk images, mature automation makes customisation and
 testing easier.
 .
 This package provides the documentation.

Package: python3-diskimage-builder
Architecture: all
Depends:
 debootstrap,
 jq,
 kpartx,
 python3-babel,
 python3-networkx,
 python3-pbr (>= 2.0.0),
 python3-six,
 python3-stevedore (>= 1.20.0),
 python3-yaml,
 qemu-utils,
 uuid-runtime,
 ${misc:Depends},
 ${python3:Depends},
Description: image building tools for Openstack - Python 3.x
 Diskimage-builder tools are the components of TripleO that are responsible for
 building disk images. It has the core functionality for building disk images,
 filesystem images and ramdisk images for use with OpenStack (both virtual and
 bare metal). The core functionality includes the various operating system
 specific modules for disk/filesystem images, and deployment and hardware
 inventory ramdisks.
 .
 The TripleO project also develops elements that can be used to deploy
 OpenStack itself. While users and operators can manually script or put
 together ram disks and disk images, mature automation makes customisation and
 testing easier.
 .
 This package provides the Python 3.x version.
