## python-diskimage-builder 2.20.3

=== debian/changelog ===
python-diskimage-builder (2.20.3-2) unstable; urgency=medium

  * Uploading to unstable.
  * Removed versions of dependencies statisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:02:25 +0200

python-diskimage-builder (2.20.3-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Run unit tests using installed Python module.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 10:35:06 +0100
