=== debian/control ===
--- 
+++ 
@@ -1,37 +1,36 @@
 Source: python-diskimage-builder
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- openstack-pkg-tools (>= 54~),
+ openstack-pkg-tools,
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
  python3-sphinx,
- python3-all,
- python3-pbr (>= 2.0.0),
- python3-setuptools,
 Build-Depends-Indep:
  jq,
  python3-babel,
  python3-fixtures,
  python3-hacking,
  python3-networkx,
- python3-openstackdocstheme (>= 1.17.0),
- python3-oslosphinx (>= 2.5.0),
- python3-oslotest (>= 1:1.10.0),
+ python3-openstackdocstheme,
+ python3-oslosphinx,
+ python3-oslotest,
  python3-six,
- python3-stevedore (>= 1.20.0),
- python3-testtools (>= 2.2.0),
+ python3-stevedore,
+ python3-testtools,
  python3-yaml,
  subunit,
  testrepository,
  uuid-runtime,
 Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-diskimage-builder
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-diskimage-builder
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-diskimage-builder
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-diskimage-builder.git
 Homepage: https://git.openstack.org/cgit/openstack/diskimage-builder
 
 Package: diskimage-builder-doc
@@ -58,14 +57,16 @@
 Package: python3-diskimage-builder
 Architecture: all
 Depends:
+ curl,
  debootstrap,
+ git,
  jq,
  kpartx,
  python3-babel,
  python3-networkx,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-six,
- python3-stevedore (>= 1.20.0),
+ python3-stevedore,
  python3-yaml,
  qemu-utils,
  uuid-runtime,
