=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/diskimage-builder.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	for i in $(PYTHON3S) ; do \
		python3 setup.py install -f --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
	done
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2
endif

override_dh_auto_test:
	echo "Do nothing..."

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source $(CURDIR)/debian/diskimage-builder-doc/usr/share/doc/diskimage-builder-doc/html
	dh_sphinxdoc
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
	dh_python3 --shebang=/usr/bin/python3 /usr/lib/python3
	set -e ; set -x ; for i in `find $(CURDIR)/debian/python3-diskimage-builder/usr/lib/python3/dist-packages -type f` ; do \
		sed -i 's#/usr/bin/python#/usr/bin/python3#' $$i ; \
		sed -i 's#/usr/local/bin/dib-python#/usr/bin/dib-python#' $$i ; \
		sed -i 's|#!python|#!/usr/bin/python3|' $$i ; \
		sed -i 's|#!/usr/bin/env python|#!/usr/bin/python3|' $$i ; \
	done

override_dh_fixperms:
	dh_fixperms
	chmod +x $(CURDIR)/debian/python3-diskimage-builder/usr/lib/python3/dist-packages/diskimage_builder/lib/*
