=== debian/control ===
--- 
+++ 
@@ -1,36 +1,37 @@
 Source: python-diskimage-builder
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 54~),
+ python3-sphinx (>= 1.6.2),
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
 Build-Depends-Indep:
  jq,
- python3-babel,
- python3-fixtures,
- python3-hacking,
- python3-networkx,
- python3-openstackdocstheme,
- python3-oslosphinx,
- python3-oslotest,
- python3-six,
- python3-stevedore,
- python3-testtools,
- python3-yaml,
+ python3-babel (>= 2.3.4),
+ python3-fixtures (>= 3.0.0),
+ python3-hacking (>= 1.1.0),
+ python3-networkx (>= 1.10),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-oslosphinx (>= 2.5.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-six (>= 1.10.0),
+ python3-stevedore (>= 1:1.20.0),
+ python3-testtools (>= 2.2.0),
+ python3-yaml (>= 3.12),
  subunit,
  testrepository,
  uuid-runtime,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-diskimage-builder
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-diskimage-builder.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-diskimage-builder
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-diskimage-builder
 Homepage: https://git.openstack.org/cgit/openstack/diskimage-builder
 
 Package: diskimage-builder-doc
@@ -57,17 +58,15 @@
 Package: python3-diskimage-builder
 Architecture: all
 Depends:
- curl,
  debootstrap,
- git,
  jq,
  kpartx,
- python3-babel,
- python3-networkx,
- python3-pbr,
- python3-six,
- python3-stevedore,
- python3-yaml,
+ python3-babel (>= 2.3.4),
+ python3-networkx (>= 1.10),
+ python3-pbr (>= 2.0.0),
+ python3-six (>= 1.10.0),
+ python3-stevedore (>= 1:1.20.0),
+ python3-yaml (>= 3.12),
  qemu-utils,
  uuid-runtime,
  ${misc:Depends},
